RPG Maker Forums

Mystic_Enigma
Mystic_Enigma
Not I! 1.5.2 for life!
  • Wow
Reactions: MrKiwi
MrKiwi
MrKiwi
slimmmeiske2
slimmmeiske2
Some of the older plugins don't work in the latest version.
The Stranger
The Stranger
What @slimmmeiske2 said. Also, why bother updating if you're already in mid-development, and everything is working fine for you?
  • Like
Reactions: MrKiwi
D.L. Yomegami
D.L. Yomegami
In my case, it's just because 1.5.2. has better performance on my machine than 1.6.1 and above do, for reasons I can't do anything about beyond getting a new computer (1.6.1. and above tend not to perform well on AMD). I'd love to use some of the 1.6.1. exclusive plugins, but alas the performance matters more to me.
  • Like
Reactions: MrKiwi

Latest Threads

Latest Profile Posts

The end is near. The end is near. The MV era will be passed and people will look the forum about new RPG maker all days. ;_;[Election day all over again] Let accept that you will probably not what you want completely.
C&C Remastered comes out tomorrow! Hyped! Already have it preinstalled on Steam.
Its ironic, how often a person can have something smart to say, when their arrogance is originating from an internal vacuum where emotional intelligence belongs.
Parallax mapping is time consuming...
Let's purchase th... WAIT! Just in time ehehehe.

Forum statistics

Threads
98,152
Messages
949,737
Members
129,438
Latest member
Tsuna976
Top